Grand Orgue not compatible with LINUX MINT 18.2

  • Determine, which Ubuntu version your Linux is based and make sure, that you install GO for that Ubuntu version.


    Else: You can grab the GO source package for that Ubuntu version (3 files) and compile it yourself:

    Code
    1. sudo apt-get install build-essential fakeroot
    2. dpkg-source -x grandorgue*.dsc
    3. cd grandorgue-0.3.*
    4. dpkg-buildpackage -rfakeroot
  • I had trouble installing Grand Orgue on Linux Mint today - the key seems to have expired. Here's what worked:


    sudo apt -o Acquire::AllowInsecureRepositories=true -o Acquire::AllowDowngradeToInsecureRepositories=true update


    and then


    sudo apt-get -o APT::Get::AllowUnauthenticated=true install grandorgue


    Installing the deb package manually didn't work as it came up with an unsatisfiable dependency (grandorgue-resources if I remember correctly)


    Hope that helps